uuid: fdb64e02-feb4-4ad7-b76a-842ba88d08a0
langcode: fr
status: true
dependencies:
  config:
    - field.storage.user.field_nom
  module:
    - user
id: user.user.field_nom
field_name: field_nom
entity_type: user
bundle: user
label: Nom
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
